body			{ margin: 0px; padding: 0px; }

#main_back 		{ width: 760px; text-align: center; margin: 0 auto; background: url(../img/background_01.gif) repeat-y; }
#top_back		{ margin: 0 auto; background: url(../img/background_2.gif) no-repeat right; }
.top_menu_bg 	{ width: 673px; height: 250px; background-image: url("../img/line_back.gif"); background-repeat:no-repeat; text-align: center; }
.menu			{background-image:url("../img/all/menu_bg.gif");background-repeat:no-repeat;background-position:right bottom;}
#menu2			{ vertical-align: bottom ; margin:5px 0px 0px 65px ; }
#menu3			{ vertical-align: middle ; text-align: right; margin:2px 5px 0px 0 ; }
.kage_l			{background-image:url("../img/kage_l.gif");background-repeat:repeat-y;background-position:100%;}
.kage_r			{background-image:url("../img/kage_r.gif");background-repeat:repeat-y;}
.margin			{ padding-left: 3px ;}

#gototop		{ margin: 0 0 0 0; text-align: right; }

/* product */

.product_bg_in 	{ width: 242px; height: 242px; background-image: url("../img/product_background_in.gif"); background-repeat:no-repeat; margin:0 auto; }
#product_bg 	{ width: 670px; height: 353px; background-image: url("../img/product_background.jpg"); background-repeat:no-repeat; text-align: center; margin: 0 auto; }

p.product 		{ font-size: 12px; color: #000000; line-height: 160%; text-align: left; margin: 8px 10px 8px 10px; } 
p.quize1  		{ font-size: 13px; color: #000000; line-height: 160%; text-align: left; margin: 0 20px 20px 30px; }
p.quize2   		{ font-size: 14px; color: #000000; line-height: 150%; text-align: left; margin: 20px 15px 20px 15px; }

/* quiz */

.quize3  		{ font-size: 20px; color: #ff0000; line-height: 100%; text-align: left; margin: 20px 15px 20px 15px; font-weight:bold;}
p.quize4   		{ font-size: 13px; color: #000000; line-height: 155%; text-align: left; margin: 0px 20px 0px 25px;}
#gototop		{ margin: 0 40px 0 0; text-align: right; }

/* mode */

.bg_l			{background-image:url("../img/f_tate_line_l.gif");background-repeat:repeat-y;}
.bg_r			{background-image:url("../img/f_tate_line_r.gif");background-repeat:repeat-y;background-position:100%;}
.f_bg_l			{background-image:url("../img/tate_line.gif");background-repeat:repeat-y;}
.f_bg_r			{background-image:url("../img/tate_line_r.gif");background-repeat:repeat-y;background-position:100%}
.t_bg_l			{background-image:url("../../mode/img/t_tate_line_l.gif");background-repeat:repeat-y;}
.t_bg_r			{background-image:url("../../mode/img/t_tate_line_r.gif");background-repeat:repeat-y;background-position:100%;}
.o_bg_l			{background-image:url("../../mode/img/o_tate_line_l.gif");background-repeat:repeat-y;}
.o_bg_r			{background-image:url("../../mode/img/o_tate_line_r.gif");background-repeat:repeat-y;background-position:100%;}
.k_bg_l			{background-image:url("../../mode/img/k_tate_line_l.gif");background-repeat:repeat-y;}
.k_bg_r			{background-image:url("../../mode/img/k_tate_line_r.gif");background-repeat:repeat-y;background-position:100%;}
.bg				{background-image:url("../img/f_bg.gif");background-repeat:repeat;}
.bg2			{background-image:url("../img/bg.gif");background-repeat:repeat;}
.bg3			{ background-image:url("../../mode/img/bg3.jpg");background-repeat:no-repeat; margin : 0 auto ;}
.bg4			{background-image:url("../../mode/img/bg4.gif");background-repeat:repeat;}
.bg5			{background-image:url("../../mode/img/bg5.gif");}
.t_mode_img		{ margin-right: 30px ; }

.style3 		{font-size: 14px; line-height:160%; text-align: left ; margin: 0px 0px 0px 15px ;}
.style4 		{color: #FF0000}
p.mode2			{ font-size: 14px; color: #000000 ; line-height: 160% ; text-align: left ; vertical-align: top ; margin: 5px 35px 50px 0px ;}
p.mode3			{ font-size: 14px; color: #000000 ; line-height: 160% ; text-align: left ; }
p.mode4			{ font-size: 14px; color: #000000 ; line-height: 160% ; text-align: left ; margin: 10px 10px 10px 20px ; }

/* play */
p.play1   		{ font-size: 14px; color: #000000; line-height: 150%; text-align: left; margin:20px 20px 20px 50px; }
p.play2   		{ font-size: 14px; color: #000000; line-height: 150%; text-align: left; margin:20px 0 10px 20px; }
p.play3   		{ font-size: 12px; color: #000000; line-height: 180%; text-align: left; margin:20px 15px 0 15px;}
p.play4   		{ font-size: 14px; color: #000000; line-height: 150%; text-align: left; margin:20px 0 0 0;}

ul              { font-size:14px; color:#000000; line-height:150%; text-align:left; margin:0 0 0 100px;}
ul.cation       { font-size:12px; color:#000000; line-height:180%; text-align:left; margin:20px 15px 0 30px;}
#play_bg        { background:url(../../play/img/cation_bg.gif) no-repeat; width:522px; height:224px; margin:30px 0 30px 0;}
#play_bg2       { background:url(../../play/img/play_bg.gif) no-repeat; width:398px; height:320px; margin:10px 0 20px 0;}
#close_bg       { background:url(../../play/img/close_bottom_bg.gif) no-repeat; width:324px; height:45px; text-align:center;}


/* mode */
.bg_mode1	{ width: 228px; height: 163px; background:  url("../../quiz/img/back1.gif") no-repeat;}
.bg_mode2   { width: 442px; height: 237px; background:  url("../../quiz/img/back2.gif") no-repeat;}
.bg_mode3   { width: 213px; height: 121px; background:  url("../../quiz/img/back3.gif") no-repeat;}
.bg_mode4   { width: 213px; height: 462px; background:  url("../../quiz/img/back4.gif") no-repeat;}
p.pmode		{ margin: 0 20px;}
p.word      { line-height:normal; letter-spacing:normal;}
.style5 	{ font-size: 20px; font-weight: bold; color: #009933; }

